﻿.contact-form {
    max-width: 500px;
    font-size: 16px;
    margin-bottom: 10px;
}

    .contact-form input[type=text],
    .contact-form input[type=email],
    .contact-form textarea {        
        width: 100%;
        padding: 10px 11px;   
        margin: 2px 0px;
        margin-bottom: 5px;     
        border: 1px solid #ccc;
        border-radius: 3px;
    }

    .contact-form textarea {
        resize: none;
    }

    .contact-form input[type="submit"] {
        margin-top: 5px;
    }

.contact-form-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.contact-form-to {
    font-size: 14px;
    margin-bottom: 10px;
}

.contact-form {
    position: relative;
}

.form-message {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    padding: 15px;
}

.form-message-inner {
    background: #69bc44;
    height: calc(100% - 30px);
    width: calc(100% - 30px);
    padding: 15px;
    border-radius: 4px;
    color: #fff;
}

.form-message-icon {
    width: 100px;
    height: 100px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-position: center center;
    background-size: contain;
    margin-bottom: 20px
}

.form-message-icon + div {
    border: none;
    padding: 0 !important;
    margin: 0 !important;
    text-align: center;
    background: transparent !important;
}

.form-message-icon + div > span {
    display: block;
}

div#ucContactForm_pnlSuccess .form-message-icon {
    background-image: url(/assets/images/icons/tick-inside-circle.svg);
}

div#ucContactForm_pnlError .form-message-icon {
    background-image: url(/assets/images/icons/round-error-symbol.svg);
}

.form-message-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#ucContactForm_pnlError .form-message-inner {
    background: #ff8600;
}